.qlv-flask:before{content:'\\f699';}
.qlv-meal:before{content:'\\ea86';}
.qlv-phone{display:inline-block;font:normal normal normal 14px/1 ieGffv;text-rendering:auto;}
@font-face{font-family:'ieGffv';src:url('ieGffv.woff') format('woff');}
.qlv-rake{font-family:'ieGffv';}
@font-face{font-family:'ieGffv';src:url('ieGffv.woff') format('woff');}
.qlv-code{font-family:'ieGffv';}